﻿*{ margin:0px; padding: 0px; }

h1
{
	font-family: Arial, Sans-Serif;
	font-size: 30px;
	font-style: normal;
	color: #cccccc;
}

h2
{
	font-family: Arial, Sans-Serif;
	font-size: 30px;
	font-style: normal;
	color: #909090;
}

h3
{
	font-family: Arial, Sans-Serif;
	font-size: 20px;
	color: #122c47;
}

h4
{
	font-family: Arial, Sans-Serif;
	font-size: 30px;
	font-style: normal;
	color: #000099;
	text-align: center;
}

h5
{
	font-family: Arial, Sans-Serif;
	font-size: 20px;
	color: #122c47;
	text-align: center;
}

span.tab1
{
	padding-left: 20px;
}

body
{
	background-image:url('bgtest6.jpg');
	background-repeat:no-repeat;
	background-position: top;
	margin-bottom: 10px auto;
	background-color:#122c47;
}

#header
{
	background-position: center;
	position: relative;
	width: 1020px;
	height: 100px;
	margin: 0px auto;
	background-image: url(ssaaheader.jpg);
}

#navigation
{
	font-family: Arial, Sans-Serif;
	position: relative;
	width: 1020px;
	height: 50px;
	font-size: 14px;
	color: #999;
	background-color: #255f9b;
	margin: 0px auto;
	border-top: 1px solid #070707;
	border-bottom: 1px solid #070707;
}

#navigation ul
{
	list-style-type: none;
}

#navigation ul li
{
	float: left;
	position: relative;
}

#navigation ul li a
{
	text-align: center;
	border-right: 1px solid #070707;
	padding: 17px;
	display: block;
	text-decoration: none;
	color: #fefefe;
}

#navigation ul li ul 
{
	display: none;
}

#navigation ul li:hover a
{
	background-color: #153658;
}

#navigation ul li:hover ul
{
	display: block;
	position: absolute;
	z-index: 2;
}

#navigation ul li:hover ul li a {
     display:block;
     background:#f1f1f1;
     color:#000000;
     width: 250px;
     text-align: center;
     border-bottom: 1px solid #070707;
     border-right: 1px solid #070707;
     border-left: 1px solid #070707;
}
#navigation ul li:hover ul li a:hover {
     background:#255f9b;
     color:#fff;
}

#slider-bg
{
	background-image:url('content-repeater.png');
	background-position: center;
	background-repeat: repeat-y;
	width: 1020px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	z-index: -1;
}
	
#coin-slider
{
	display: block;
	position: relative;
	z-index: 1;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
}

#bg-content
{
	width: 1020px;
	height: auto;
	background-image:url('content-repeater.png');
	background-position: center;
	background-repeat: repeat-y;
	margin-left: auto;
	margin-right: auto;
}

#bg-content #iconimages
{
	width: 400px;
	float: left;
	margin-left: 50px;
	margin-bottom: 20px;
}

#bg-content #iconimageright
{
	width: 400px;
	float: right;
	margin-right: 50px;
	margin-bottom: 20px;
}


#bg-content #left-content
{
	font-family: Arial, Sans-Serif;
	padding: 10px;
	text-align: left;
	width: 405px;
	margin-left: 15px;
	float: left;
	color: #fefefe;
	font-size: 12px;
}

#bg-content #right-content
{
	font-family: Arial, Sans-Serif;
	text-align: left;
	float: right;
	padding: 10px;
	width: 405px;
	margin-right: 15px;
	color: #fefefe;
	font-size: 12px;
}

#content
{
	background-color: #f1f1f1;
	width: 1020px;
	height: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#textcontent
{
	font-family: Arial, Sans-Serif;
	color:#333;
	font-size: 12px;
	padding: 5px;
	padding-left: 110px;
	padding-right: 110px;
}

#leftbar
{
	background-color: #255f9b;
	float: left;
	width: 100px;
	height: 1000px;
}

#rightbar
{
	background-color: #255f9b;
	float: right;
	width: 100px;
	height: 1000px;
}

#content-end
{
	background-image: url('contentendbar.jpg');
	height: 50px;
	width: 1020px;
	margin-left: 150px;
	margin-right: auto;
}

#index-end-bar
{
	background-image:url('content-end-r.png');
	width: 1020px;
	height: 4px;
	margin-left: auto;
	margin-right: auto;
}


.clr
{
	clear:both;
}


#footer
{
	background-image:url('footer_repeater.png');
	height: 354px;
	width: 100%;
	clear:both;
}

#internal-footer
{
	margin: 0 auto;
	margin-left: auto;
	margin-right: auto;
	padding: 255px;
	height: 354px;
	width: 1020px;

}

.int-text-left
{
	color: White;
	float: left;
	width: 300px;
	margin: -200px 0 0 0px;
	text-align: left;
}

#sitemap
{
	background-image:url('sitemapheader.png');
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	font-family: Arial, Sans-Serif;
	font-size: 15px;
	color: #ececec;
	
}

body 
{
	
}
